A:link {
	FONT-WEIGHT: normal; FONT-SIZE: 8pt; COLOR: #0000A0; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; LIST-STYLE-TYPE: none; TEXT-DECORATION: none
}
A:active {
	FONT-WEIGHT: normal; FONT-SIZE: 8pt; TEXT-TRANSFORM: none; COLOR: red; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-VARIANT: normal; TEXT-DECORATION: none
}
A:visited {
	FONT-WEIGHT: normal; FONT-SIZE: 8pt; TEXT-TRANSFORM: none; COLOR: #0000A0; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A:hover {
	FONT-WEIGHT: normal; FONT-SIZE: 8pt; COLOR: #0000A0; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-VARIANT: normal; TEXT-DECORATION: underline
}
BODY {
	FONT-SIZE: 8pt; COLOR: #666666; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; LIST-STYLE-TYPE: square
}
.tekst {
	FONT-SIZE: 8pt; COLOR: #333333; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.notactive {
	FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.title {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.Redtitle {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: red; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; text-decoration: line-trough;
}
.sublink {
	COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
}

.sublink A:link {
	FONT-WEIGHT: bold; FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; LIST-STYLE-TYPE: none; TEXT-DECORATION: none
}
.sublink A:active {
	FONT-WEIGHT: bold; FONT-SIZE: 8pt; TEXT-TRANSFORM: none; COLOR: red; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-VARIANT: normal; TEXT-DECORATION: none
}
.sublink A:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 8pt; TEXT-TRANSFORM: none; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.sublink A:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 8pt; COLOR: red; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-VARIANT: normal; TEXT-DECORATION: underline
}

A:link .sublink {
	FONT-WEIGHT: bold; FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; LIST-STYLE-TYPE: none; TEXT-DECORATION: none
}
A:active .sublink {
	FONT-WEIGHT: bold; FONT-SIZE: 8pt; TEXT-TRANSFORM: none; COLOR: red; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-VARIANT: normal; TEXT-DECORATION: none
}
A:visited .sublink {
	FONT-WEIGHT: bold; FONT-SIZE: 8pt; TEXT-TRANSFORM: none; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
A:hover .sublink {
	FONT-WEIGHT: bold; FONT-SIZE: 8pt; COLOR: red; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; FONT-VARIANT: normal; TEXT-DECORATION: underline
}

.tekst2 {
	FONT-WEIGHT: bold; FONT-SIZE: 8pt; BACKGROUND: #f0f0f0; COLOR: #000000; BORDER-TOP-STYLE: groove; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BORDER-RIGHT-STYLE: groove; BORDER-LEFT-STYLE: groove; BORDER-BOTTOM-STYLE: groove
}
.tekst3 {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; BACKGROUND: #f0f0f0; COLOR: #000000; BORDER-TOP-STYLE: groove; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BORDER-RIGHT-STYLE: groove; BORDER-LEFT-STYLE: groove; BORDER-BOTTOM-STYLE: groove
}
.zoek {
	BORDER-RIGHT: #391d71 0px solid; BORDER-TOP: #391d71 0px solid; FONT-WEIGHT: bold; FONT-SIZE: 7pt; BACKGROUND: #b50008; BORDER-LEFT: #391d71 0px solid; COLOR: #e0e0e0; BORDER-BOTTOM: #391d71 0px solid; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.formulier {
	BORDER-RIGHT: #b50008 1pt solid; BORDER-TOP: #b50008 1pt solid; FONT-WEIGHT: bold; FONT-SIZE: 8pt; BACKGROUND: #f0f0f0; BORDER-LEFT: #b50008 1pt solid; COLOR: #000000; BORDER-BOTTOM: #b50008 1pt solid; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.formulier2 {
	FONT-WEIGHT: normal; FONT-SIZE: 7pt; BACKGROUND: #f0f0f0; COLOR: #000000; BORDER-TOP-STYLE: groove; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; BORDER-RIGHT-STYLE: groove; BORDER-LEFT-STYLE: groove; BORDER-BOTTOM-STYLE: groove
}
.domtekst {
	FONT-WEIGHT: normal; FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: Helvetica, sans-serif
}
.checkbox {
	BORDER-TOP-STYLE: none; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; BORDER-BOTTOM-STYLE: none
}
.tekststandaard {
	FONT-SIZE: 10pt; COLOR: #333333; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.Redtekststandaard {
	FONT-SIZE: 10pt; COLOR: red; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; text-decoration: line-trough;
}
